| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataProvider::DataProviderPathVarInfo Struct Reference

DataProvider path var info. More...

`#include <DataProviderActionCatalog.qc.dox.h>`

## Public Attributes
string | desc
| Action long description, markdown formatting.
string | display_name
| The display name for the action.
*string | example_value
| An optional example value for the option.
string | short_desc
| Action short description, plain text formatting.

## Detailed Description

DataProvider path var info.